$font-size-base: 0.875rem;
$body-bg: #ececec;
$btn-border-radius: 50rem;
$btn-border-radius-sm: 50rem;
$btn-border-radius-lg: 50rem;

$theme-colors: (
  "primary": #004478,
  "secondary": #bdbdbd,
  "success": #5cb85c,
  "danger": #d9534f,
  "info": #0081ff,
  "warning": #f0ad4e,
  "infoBlue": #0081ff,
  "tableEven": #edf4fb,
  "tableOdd": #fff,
  "tableHover": #bbc2c9,
  "tableBorderGrey": #e0e0e0,
  "lightGrey": #f5f5f5,
  "grey": #e0e0e0,
  "green": #5cb85c,
  "red": #d9534f,
  "yellow": #f0ad4e,
  "exclamation": #fc0,
);

@import "node_modules/bootstrap/scss/bootstrap";

@import "custom";
